/*

@{X^CV[g@@

*/

.clearfix:after {
	height:0px; 
	visibility:hidden; 
	content: "."; 
	display:block; 
	clear:both;
}

.rollover a:hover IMG {
	opacity:0.8; 
	filter: alpha(opacity=80);/*ie*/
}

#header H1 {
	background-color:#666;
	color:#FFFFFF;
	font-size:18px;
	line-height:1.5em;
	margin:20px 0;
}

#contents .message {
	margin-bottom:20px;
}

table {
	border-collapse:collapse;
	width:100%;
	margin-bottom:20px;
}

table th,
table td {
	border:1px #CCCCCC solid;
	padding:10px 15px 9px 15px;
	vertical-align:top;
}

table th {
	width:25%;
	text-align:center;
	background-color:#f4f4f4;
}

table td textarea,
table td input {
	width:90%;
}

table td em {
	color:#C00;
}

#submit {
	text-align:center;
	margin-bottom:40px;
}

.err {
	color:#C00;
}

/* end */